### Method

# Camel MessageInfo get_abort_notifications

since: 3.24

#### Declaration [src]

    gboolean
    camel_message_info_get_abort_notifications (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.MessageInfo:abort-notifications`

#### Return value

Type: `gboolean`

Whether the `mi` is aborting notifications, which means that it will not influence ‘dirty’ and ‘folder-flagged’ flags in the set/take functions, neither it will emit any GObject::notify signals on change, nor associated folder’s “changed” signal.